<?php
$server="localhost";
$user="dasbondi_fairyherbal_member";
$db_pwd="opOBU!di2]aK";
//$db="mlm";
$db="dasbondi_fairyherbal_member";

$conn=new mysqli($server,$user,$db_pwd,$db);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}


?>